﻿@charset "utf-8"; 
:root{--color:#3A9DF6;--color1:#3A9DF6;--hovercolor:#1B2483;    --fontfamily: "Roboto", sans-serif;}
.home-logo .swiper-slide:hover img{transform:none;filter:none}
.home-tip {color:var(--color)}
.home-tip span::before{background: linear-gradient(0deg,var(--color) 0,#dce5d9 100%)}
.home-consultation .title span{color:var(--footercolor)}
.home-consultation .home-more{border-color:var(--footercolor);}
.home-consultation .home-more:hover{background:var(--footercolor);color:var(--color)}
.home-news .news-list li:hover .info .more em,.newslist li:hover .info .more em{background:linear-gradient(90deg,#121b72 0,#d4dfd9 100%);transform:rotate(0)}
footer .foot-title::before{background: linear-gradient(0deg,#626cd2 0,#d6e7f5 100%)}
footer .foot-list li a em,footer .foot-link li em{color:var(--footercolor)}
.home-contact .wmkcfeedback .send-btn{border:2px solid #fff}
.home-contact .wmkcfeedback .send-btn:hover{border-color:#fff;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
#liinfo .submenu,#linewslist-1 .submenu,#liproducts .submenu{padding:10px;list-style:none}
#liinfo .submenu>li,#linewslist-1 .submenu>li,#liproducts .submenu>li{display:flex;align-items:center;margin:10px 0}
#liinfo .submenu>li em,#liinfo .submenu>li i,#linewslist-1 .submenu>li em,#linewslist-1 .submenu>li i,#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liinfo .submenu>li .item-info,#linewslist-1 .submenu>li .item-info,#liproducts .submenu>li .item-info{width:80px;height:80px;margin-right:10px;overflow:hidden}
#liinfo .submenu>li .item-info img,#linewslist-1 .submenu>li .item-info img,#liproducts .submenu>li .item-info img{width:100%;height:100%;object-fit:cover;height:auto;transition:all .1s linear}
#liinfo .submenu>li .item-info img:hover,#linewslist-1 .submenu>li .item-info img:hover,#liproducts .submenu>li .item-info img:hover{transform:scale(1.02)}
#liinfo .submenu>li>a,#linewslist-1 .submenu>li>a,#liproducts .submenu>li>a{flex:1;text-decoration:none;width:calc(100% - 100px);height:auto}
@media (max-width:1024px){#liinfo .submenu,#linewslist-1 .submenu,#liproducts .submenu{display:none;min-width:inherit;padding-left:20px}
#liinfo .submenu>li,#linewslist-1 .submenu>li,#liproducts .submenu>li{width:100%;margin:0}
#liinfo .submenu>li .item-info,#linewslist-1 .submenu>li .item-info,#liproducts .submenu>li .item-info{display:none}
}
@media (min-width:1025px){.head-nav .nav-ul>li>a{padding-left:0}
#liproducts .nav2{max-width:500px;left:55%;transform:translateX(-50%);justify-content:space-between}
#liproducts .nav2>li{width:100%}
#liproducts .submenu>li>a{white-space:normal!important;word-wrap:break-word;word-break:break-all;flex-wrap:wrap;height:auto!important;width:100%!important;line-height:1.5!important;        padding-left:20px}
}
footer .foot-logo{display:none}
@media (min-width:1025px){.head-nav .nav-ul>li>ul{background:var(--color)}
.head-nav .nav-ul>li>ul a::before{background:#fff;}
.head-nav .nav-ul>li>ul li:hover>a, .head-nav .nav-ul>li>ul li:hover>em{color:#fff;font-weight:var(--fontbold7)}
.head-nav .nav-ul>li>ul a{color:#fff}}
.head-nav .nav-ul>li>a,.head-nav .nav-ul>li>ul a{font-weight:normal}
.newslist li ,.prodetails-top ,.protypefeedback ,.contactbox .contact-info .info-box,.pagelink{background:#f6f7fb;}

@media (min-width:1025px) {
.head-top {background-color: #F5F5F5;color: #000;}
.head-info .nav-ul>li a,.head-left {color: #000;}
.lang-icon img{filter: brightness(0);}
.lang-icon span{color: #000;}
.lang-icon span::before,.lang-icon span::after{background: #000;}

}
@media (min-width:1025px) {.head-info{height:80px}
body {padding-top: 120px;}}